Bug 190893 - computer locks up during startup
computer locks up during startup
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 20:52 EDT by Wayne Hammond
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version: 2111
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 20:18:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Hammond 2006-05-05 20:52:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):
16-1.2107 (failure sice upgrade to this release using yum)

How reproducible:
Always

Steps to Reproduce:
1.Turn on computer
2.wait for graphical interface
3.
  
Actual results:
System unpacks kernel, screen goes black with white "x" cursor in middle (mouse
cursor which is active).
Computer remains in this state forcing power off to restart computer

Expected results:
Normal startup with graphical interface

Additional info:

Note You need to log in before you can comment on or make changes to this bug.